<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="net.sz600.tool.*" %>
<%@ page import="net.sz600.system.*" %>
<%
  	SzLevelNumber levelNumber = new SzLevelNumber();
  	levelNumber.updateNumberLen();
%>
